How to install libwraster-dev on Debian Unstable (Sid)